package com.freemud.application.sdk.api.ordercenter.util;

/**
 * All rights Reserved, Designed By www.freemud.cn
 *
 * @version V1.0.0
 * @Description:
 * @author: hui.miao
 * @date: 2020-10-14 17:01
 * @Copyright: 2020 www.freemud.cn Inc. All rights reserved.
 * 注意：本内容仅限于上海非码科技内部传阅，禁止外泄以及用于其他的商业目
 */
public class ClassUtils {
    public static Integer toInteger(Byte b) {
        return b & 0xff;
    }

    public static Byte toByte(Integer x) {
        return (byte) (x & 0xff);
    }
}
